CREATE TABLE gtg_etl_static_15 (
    ETL_SEQUENCE_ID      NUMBER(19, 0),
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    BOA11                NUMBER(18, 0),
    BOA14                NUMBER(18, 0),
    BOA21                NUMBER(18, 0),
    BOA26                NUMBER(18, 0),
    BOA28                NUMBER(18, 0),
    BOA30                NUMBER(18, 0),
    BOA5                 NUMBER(18, 0),
    BOA52                NUMBER(18, 0),
    COL2_1               NUMBER(18, 0),
    COL3_1               NUMBER(18, 0),
    COL3_10              NUMBER(18, 0),
    ETL_SEQUENCE_ID      NUMBER(19, 0),
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    BOA11                NUMBER(18, 0),
    BOA14                NUMBER(18, 0),
    BOA21                NUMBER(18, 0),
    BOA26                NUMBER(18, 0),
    BOA28                NUMBER(18, 0),
    BOA30                NUMBER(18, 0),
    BOA5                 NUMBER(18, 0),
    COL2_1               NUMBER(18, 0),
    COL3_1               NUMBER(18, 0),
    COL3_10              NUMBER(18, 0),
    BOA52                NUMBER(18, 0),
    CONSTRAINT pk_gtg_etl_static_15 PRIMARY KEY (ETL_SEQUENCE_ID, ETL_SEQUENCE_ID)
);
